<?
 /*SCRIPT PARA MANTENIMIENTO DE ASISTENCIA */
 /*DESARROLLADO POR: JOSE EFREN MONTERROSO SOLARES jefren@galileo.edu*/
  include("../fnc.php");
  enlinea_a();

  switch($trn){
    case "Justificacion":
                         $id_alumno=dec($ida);
                         $id_fecha=dec($idf);
                         $id_gr=dec($idg);
                         $id_ni=dec($idn);
                         $id_fe=dec($idf);
                         $sql="update asistencias set comentario='$txtjustificacion'
                               where 
                               fecha = '$id_fecha'
                               and alumno='$id_alumno'
                               and grado = '$id_gr'";
                          //echo $sql;
                          $res=mysql_query($sql);
                          echo  mysql_error();
                          header("Location: ./frm_asistencia.php?idg=$idg&idc=$idc&idn=$idn&f_asistencia=$id_fe");
    break;
  }

?>
